
Redmine - Patch #1408

Hungarian language file updated to r1507

2008-06-09 11:14 - Gábor Takács

Status: Closed Start date: 2008-06-09

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

Hungarian language file updated to r1507

Associated revisions

Revision 1538 - 2008-06-15 11:38 - Jean-Philippe Lang

Hungarian translation update (closes #1408).

History

#1 - 2008-06-15 12:18 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1538.

Files

1507_hu.yml.diff 396 Bytes 2008-06-09 Gábor Takács
